body.node-type-flexible-layout .node-form .form-item .description {
	padding-top: 0;
}
body.node-type-flexible-layout .node-form div[class*="section-container-"] {
	display: none;
}
body.node-type-flexible-layout .node-form .horizontal-tabs {
	margin-top: 25px;
}
body.node-type-flexible-layout .node-form .field-name-field-flex-show-navigation,
body.node-type-flexible-layout .node-form .field-name-field-flex-show-specs,
body.node-type-flexible-layout .node-form .field-name-field-flex-show-support,
body.node-type-flexible-layout .node-form .field-name-field-flex-section-type,
body.node-type-flexible-layout .node-form .field-name-field-flex-section2-type,
body.node-type-flexible-layout .node-form .field-name-field-flex-content-width,
body.node-type-flexible-layout .node-form .field-name-field-flex-content2-width,
body.node-type-flexible-layout .node-form .field-name-field-flex-content-location,
body.node-type-flexible-layout .node-form .field-name-field-flex-content2-location {
	display: inline-block;
	margin-right: 20px;
}
body.node-type-flexible-layout .node-form .field-name-field-flex-primary-btn-label,
body.node-type-flexible-layout .node-form .field-name-field-flex-secondary-btn-label {
	display: inline-block;
	margin-right: 20px;
	width: calc( 30% - 20px );
}
body.node-type-flexible-layout .node-form .field-name-field-flex-primary-btn-url,
body.node-type-flexible-layout .node-form .field-name-field-flex-secondary-btn-url {
	display: inline-block;
	width: 70%;
}
body.node-type-flexible-layout .node-form .field-name-field-flex-section-id,
body.node-type-flexible-layout .node-form .field-name-field-flex-section2-id,
body.node-type-flexible-layout .node-form .field-name-field-flex-section-class,
body.node-type-flexible-layout .node-form .field-name-field-flex-section2-class {
	display: inline-block;
	width: 45%;
	max-width: 400px;
	margin-right: 20px;
}

body.node-type-flexible-layout .preview video {
	max-width: 400px;
}
